<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>{{ gettext('XiVO Search') }}</title>
  </head>
  <body>
    <ol>
{% if offset_previous is not none -%}
    <li>[<a href="{{ xivo_proxy_url|e }}?xivo_user_uuid={{ xivo_user_uuid|e }}&amp;term={{ term|e }}&amp;limit={{ limit|e }}&amp;offset={{ offset_previous|e }}" title="Previous">{{ gettext('Previous Page') }}</a>]<br /></li>
{% endif -%}

{% for result in results -%}
    <li><a href="tel://{{ result.number|e }}">{{ result.name|e }}</a><br /></li>
{% else -%}
    <li>{{ gettext('No entries') }}<br /></li>
{% endfor -%}

{% if offset_next is not none -%}
    <li>[<a href="{{ xivo_proxy_url|e }}?xivo_user_uuid={{ xivo_user_uuid|e }}&amp;term={{ term|e }}&amp;limit={{ limit|e }}&amp;offset={{ offset_next|e }}" title="Next">{{ gettext('Next Page') }}</a>]<br /></li>
{% endif -%}
    </ol>
  </body>
</html>
